<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Color extends Model
{
    protected $table = 'color';
    protected $primaryKey = 'id';
    protected $fillable = ['color','condicion'];

    public function articulos()
    {
        return $this->hasMany('App\Articulo');
    }
}